sc::AccumEffectiveH(3)

NAME
sc::AccumEffectiveH -

SYNOPSIS

Inherits sc::BlockedSCElementOp2.

Inherited by sc::GSGeneralEffH, sc::GSHighSpinEffH, sc::PsiEffH, and sc::TestEffH.

  Public Member Functions
AccumEffectiveH (SCF *)
virtual void process (SCMatrixBlockIter &, SCMatrixBlockIter &)

  Protected Member Functions
virtual void init ()=0
int index (int hindex, int shelli, int shellj)
int shell (double)
double & coef (int i, int j, int k)

  Protected Attributes
SCF * scf_
double coef_ [18]

Author

Generated automatically by Doxygen for MPQC from the source code.